﻿/*
 * Page Layout
 */

/* play nice with non-HTML5 browsers */
header, main, nav, footer, aside {
    display: block;
}

/* this is a fixed-width web page that is centered in the browser */
body {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    overflow-y: scroll;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#Wrapper {
    background-image: url('Images/Background.gif');
    background-repeat: repeat-y;
}

header {
    height: 140px;
    background-image: url('Images/Banner.gif');
}

nav {
    float: left;
    width: 150px;
}

main {
    margin-left: 155px;
}

aside {
    float: right;
    background-color: #FFFF97;
    font-size: smaller;
}

footer {
    margin-left: 155px;
    height: 35px;
    font-size: smaller;
    font-style: italic;
    line-height: 35px;
}

/*
 * Text related positioning
 */
header h1 {
    text-align: center;
    line-height: 140px;
}

/* 
 * The navigation bar
 */
nav ul {
    list-style: none;
    padding: 0;
    margin: 0px;
}

/* convert to a block, set the graphics */
nav a {
    display: block;
    width: 150px;
    height: 30px;
    background: url('Images/Button.gif') no-repeat 0 0;
    text-decoration: none;
    color: inherit;
    font-weight: normal;
    text-align: center;
    line-height: 30px;
}

    /* change to the hover image */
    nav a:hover {
        background: url('Images/ButtonH.gif') no-repeat 0 0;
        font-weight: bold;
    }

    /* change to the active image */
    nav a:active {
        background: url('Images/ButtonA.gif') no-repeat 0 0;
        font-weight: bold;
    }

/*
 * Other common sections
 */

/* Pre formatted "code box" */
.CodeBox {
    border-style: solid;
    border-width: 1px;
    padding: 1px 4px 1px 4px;
    background-color: #FFFFFF;
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
    overflow-x: auto;
}

/* The standard table layout */
.StandardTable {
    background-color: white;
    border: 1px solid black;
    margin-left: auto;
    margin-right: auto;
}

    .StandardTable th {
        background-color: lightgray;
        border: 1px solid black;
    }

    .StandardTable td {
        border: 1px solid black;
    }